/*
https://helpx.adobe.com/au/fonts/using/embed-codes.html
prometo 300,400,700
*/
@import url("https://use.typekit.net/zhb2cer.css");


/*
https://foundation.zurb.com/sites/docs/global.html

BRAND COLOURS
green: #43ac34 rgba(67, 172, 52, 1)
red: #ee2e24
dark grey: #404142;

CUSTOM COLOURS
custom-1 (green): #47ab48

SITE COLOURS
black: #252525
white: #fefefe
off white #eee
LightGray #d3d3d3
medium gray #808080
dark grey #494949
*/


/*
==============================================
custom properties
==============================================
*/

:root {
	--brand-color-primary: #43ac34; /* green rgba(67, 172, 52, 1) */	
	--brand-color-light: #ecf7ea; /* light green */
	
	--color-text: #252525;
	
	--color-red: #ee2e24;
	--color-red-light: #ffe5e5;
	--color-gray: #53565a;
	
	--color-black: #000; /* black */	
	--color-gray-1: #111;
	--color-gray-2: #222;
	--color-gray-3: #333;
	--color-gray-4: #444;
	--color-gray-5: #555;
	--color-gray-6: #666;
	--color-gray-7: #777;
	--color-gray-8: #888;
	--color-gray-9: #999;
	--color-gray-10: #aaa;
	--color-gray-10: #bbb;
	--color-gray-11: #ccc;
	--color-gray-12: #ddd;
	--color-gray-13: #eee;
	--color-gray-14: #efefef;
	--color-white: #fff;
}


/*
==============================================
helpers
==============================================
*/
.color-inherit {
	color: inherit !important;
}
hr.brand-color {
	border-bottom: 1px solid #43ac34;
}
.brand-color {
	color: #43ac34;
}
.brand-color-light-bg {
	/* background-color: rgba(67, 172, 52, 0.1); */
	background-color: #ecf7ea;
}
.alert-color {
	color: #ee2e24;
}
.text-75 {
	font-size: 75%;
}
.text-85 {
	font-size: 85%;
}
b {
	font-weight: 600;
}
.nomargin,
.margin-0 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.radius {
	border-radius: 0.1875rem;
}
ul.padded li,
ol.padded li {
	margin-bottom: 0.5rem;
}

label.radio.button {
	margin-top:0.125rem;
}
label.radio.button input {
	margin:0;
}
	
/*
==============================================
foundation over-rides
==============================================
*/
.grid-container--narrow {
	max-width: 50rem;
}
.thumbnail {
    display: inline-block;
    max-width: 100%;
    /* margin-bottom: 1rem; */
    border: 4px solid #fefefe;
    border-radius: 0;
    box-shadow: 0 0 0 1px rgba(10, 10, 10, 0.2);
    line-height: 0;
}
.radius {
	border-radius: 0.1875rem;
}
.button.success,
.button.success:focus,
.button.success:hover {
    color: #fff;
}
.reveal {
	border: none;
}
.reveal--card {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	padding: 0;
}
.reveal--card__header {
	background: #eee;
	border-bottom: 1px solid #eee;
	padding: 1rem;
}
.reveal--card__header h5 {
	font-weight: 300;
	line-height: 1;
	margin: 0;
}
.reveal--card__content {
	padding: 1rem;
}
.reveal--card__footer {
	border-top: 1px solid #eee;
	padding: 1rem;
}

.button, .button.disabled, .button[disabled], .button.disabled:hover, .button[disabled]:hover, .button.disabled:focus, .button[disabled]:focus {
	background-color: #43ac34;
	color: #fefefe;
}
.button:hover, .button:focus {
	background-color: #016c33;
	color: #fff;
}
.button.hollow, .button.hollow.disabled, .button.hollow[disabled], .button.hollow.disabled:hover, .button.hollow[disabled]:hover, .button.hollow.disabled:focus, .button.hollow[disabled]:focus {
  background-color: transparent;
  border: 1px solid #43ac34;
  color: #43ac34;
}
.button.hollow:hover, .button.hollow:focus {
  border-color: #016c33;
  color: #016c33;
}
.button.quad {
	border-bottom-right-radius: 0.5em;
	border-top-left-radius: 0.5em;
}
.button.quad > span {
	display: inline-block;
}

.button.black {
  background-color: #555;
  color: #fefefe;
}
.button.black:hover, .button.black:focus {
  background-color: #444444;
  color: #fefefe;
}
.button.hollow.black {
  border: 1px solid #555;
  color: #555;
}
.button.hollow.black:hover, .button.hollow.black:focus {
  border-color: #2b2b2b;
  color: #2b2b2b;
}
.button.disabled.black, .button[disabled].black {
  opacity: 0.25;
  cursor: not-allowed;
}
.button.disabled.black:hover, .button.disabled.black:focus, .button[disabled].black:hover, .button[disabled].black:focus {
  background-color: #555;
  color: #fefefe;
}
.button.hollow.black {
	background-color: transparent;
    border: 1px solid #555;
}

.badge.black {
  background: #555;
  color: #fefefe;
}
.button-group.black .button {
  background-color: #555;
  color: #fefefe;
}
.button-group.black .button:hover, .button-group.black .button:focus {
  background-color: #444444;
  color: #fefefe;
}
.callout.black {
  background-color: #e6e6e6;
  color: #0a0a0a;
}
.label.black {
  background: #555;
  color: #fefefe;
}
div.callout.titled.black h6:before {
  content: "\f05a";
}
div.callout.titled.black .close-button {
  color: #fefefe;
}

ul.accordion.custom li.accordion-item {
	border-bottom: 1px solid #fefefe;
}
ul.accordion.custom li.accordion-item:last-child {
	border-bottom: none;
}
ul.accordion.custom a.accordion-title {
	background-color: #e6e6e6;
	color: #444;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-size:0.875rem;
	font-weight:400;
	position: relative;
}
ul.accordion.custom .accordion-title:hover {
	background-color: #cacaca;
	color: #000;
}
ul.accordion.custom .accordion-content {
	font-size:0.85rem;
}

/* accordion.brand-custom */
ul.accordion.brand-custom li.accordion-item {
	border-bottom: 1px solid rgba(67, 172, 52, 0.1);
	border-bottom-right-radius: 1rem;
	border-top-left-radius: 1rem;
	margin-bottom: 1rem;
}
ul.accordion.brand-custom a.accordion-title {
	background-color: rgba(67, 172, 52, 0.1);
	border: none;
	border-bottom-right-radius: 1rem;
	border-top-left-radius: 1rem;
	color: rgba(0,0,0,0.6);
	font-size: 1rem;
	font-weight: 400;
	position: relative;
	
	font-size: 1.25rem;
}
ul.accordion.brand-custom li.is-active > a.accordion-title,
ul.accordion.brand-custom a.accordion-title:hover {
	background-color: #43ac34;
	color: #fff;
}
ul.accordion.location-accordion li.is-active > a.accordion-title {
	border-bottom-right-radius: 0;
}
ul.accordion.location-accordion a.accordion-title::before {
	font-weight: 900;
	position: absolute;
	top: 50%;
	right: 1rem;
	margin-top: -0.75rem;
	content: "+";
}
ul.accordion.location-accordion li.is-active > a.accordion-title::before {
	content: "–";
}
ul.accordion.brand-custom .accordion-content {
	background-color: rgba(67, 172, 52, 0.1);
	border: none;
	/* border-top-right-radius: 1rem; */
	position: relative;
}
:last-child > .accordion-content:last-child {
	border: none;
}
/* colour the empty curved area at top right of content */
ul.accordion.brand-custom .accordion-content {
	margin-top: -1rem;
	padding-top: 2rem;
}

/*
==============================================
website
==============================================
*/
html {
	overflow-y: scroll;
	height: 100%;
}
body {
	background-color: #fff;
	color: var(--color-text);
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
	min-height: 500px;

	/* sticky footer */
	/* display: flex;
	flex-direction: column;
	height: 100vh; */
	
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

a {
  color: #016c33;
}
a:hover,
a:focus {
  color: #004621;
}

hr {
	height:1px;
	background-color: #eee;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
}
.heading-styled {
	color: #43ac34;
	font-family: 'prometo', 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
	/* font-weight: 700; */
}
.heading-styled--color-text {
	color: var(--color-text);
}
h1.heading-styled {
	letter-spacing: -1px;
}
h1.heading-styled {
	font-size: 2.5rem;
}
h2.heading-styled {
	font-size: 1.75rem;
}
.heading-styled--light {
	font-weight: 300;
}
h2.heading-styled--large {
	font-size: 2.25rem;
}
.heading-styled--dark {
	color: #404142;
}

h1 small, .h1 small,
h2 small, .h2 small,
h3 small, .h3 small,
h4 small, .h4 small,
h5 small, .h5 small,
h6 small, .h6 small {
  line-height: 0;
  color: #cacaca;
}

h1, .h1 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

h2, .h2 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

h3, .h3 {
  font-size: 1.1875rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

h4, .h4 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

h5, .h5 {
  font-size: 1.0625rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

h6, .h6 {
  font-size: 1rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

@media print, screen and (min-width: 40em) {
  h1, .h1 {
    font-size: 1.5rem;
  }
  h2, .h2 {
    font-size: 1.25rem;
  }

  h3, .h3 {
    font-size: 1.1875rem;
  }

  h4, .h4 {
    font-size: 1.125rem;
  }

  h5, .h5 {
    font-size: 1.0625rem;
  }

  h6, .h6 {
    font-size: 1rem;
  }
}
@media print, screen and (min-width: 64em) {
  h1, .h1 {
    font-size: 1.5rem;
  }

  h2, .h2 {
    font-size: 1.25rem;
  }

  h3, .h3 {
    font-size: 1.1875rem;
  }

  h4, .h4 {
    font-size: 1.125rem;
  }

  h5, .h5 {
    font-size: 1.0625rem;
  }

  h6, .h6 {
    font-size: 1rem;
  }
}

/*
==============================================
body-content, page-content
==============================================
*/
div.body-content {
	margin: 0 auto;
	max-width: 75rem;
	padding-bottom: 2rem;
	padding-top: 1rem;
	position: relative;
	width: 100%;

	/* sticky footer */
	/* flex: 1 0 auto; */
	flex: 1;
}

/*
==============================================
header
==============================================
*/
.header-primary__top {
	background-color: #43ac34;
	color: #fefefe;
	font-size: 1rem;
	padding: 0.75rem 1rem;
}
.header-primary__top > div {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 75rem;
}
.header-primary__top div.borgs-header {
	font-size: 0.85rem;
	font-weight: 400;
	padding-left: 0.9375rem;
	padding-right: 0.9375rem;
}
.header-primary__top a {
	color: inherit;
}
.header-primary__main {
	/* border-bottom: 1px solid #eee; */
}
.header-primary__top__button {
	border: 1px solid rgba(255,255,255,0.25);
	border-bottom-right-radius: 0.5em;
	border-top-left-radius: 0.5em;
	color: inherit;
	display: inline-block;
	padding: 0.25rem 1.25rem;
}
.header-primary__top__button span {
	display: inline-block;
}
.header-primary__top__button:hover {
	background-color: #fff;
	color: #43ac34;
}
.header-primary__top__button.has-quote {
	background-color: #c6ff06;
	color: #222;
}

.header-primary__main {
	padding: 0.5rem 0 0 0;
}
.header-primary__logo img {
	max-height: 4rem;
}

#header-cart-account-dropdown {
	background: #fff;
	border: none;
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
	padding: 0;
	width: 200px;
}
/* #header-cart-account-dropdown::before {
  border: inset 6px;
  content: "";
  display: block;
  height: 0;
  width: 0;
  border-color: transparent transparent #43ac34 transparent;
  border-bottom-style: solid;
  position: absolute;
  top: -12px;
  right: 10px;
  z-index: 89;
} */
#header-cart-account-dropdown ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#header-cart-account-dropdown li {
  font-size: 0.875rem;
  line-height: 1.125rem;
  margin: 0;
  text-align: left;
}
#header-cart-account-dropdown li + li{
	border-top: 1px solid rgba(67, 172, 52, 0.25);
}
#header-cart-account-dropdown a {
  color: #43ac34;
  display: block;
  padding: 0.5rem;
}
#header-cart-account-dropdown a:hover,
#header-cart-account-dropdown a:focus {
  background: #43ac34;
  color: #fff;
}

@media screen and (max-width: 39.9375em) {
	.header-primary__top {
		padding-top: 0.5rem;
	}
	.header-primary__top > div div:first-child {
		display: none;
	}
	.header-primary__top > div div:last-child {
		margin-bottom: 0.25rem
		margin-top: 0.25rem
	}
	.header-primary__top > div > div {
		width: 100%;
	}
}

/*
==============================================
footer
==============================================
*/
/* https://css-tricks.com/couple-takes-sticky-footer/ */
/* https://codepen.io/chriscoyier/pen/RRbKrL */
footer.footer-primary {
	background-color: #494949;
	color: #eee;
	padding: 1rem;
	
	/* sticky footer */
	/* flex-shrink: 0; */
}
.footer-primary h4 {
	color: #fefefe;
	font-weight: 800;
}
.footer-primary__links {
	columns: 2;
	font-size: 0.95rem;
	list-style: none;
	margin-bottom: 0;
	margin-left: 0;
}
.footer-primary__links.contacts {
	columns: 1;
}
.footer-primary__links li {
	line-height: 2em;	
}
/* .footer-primary__links:not(.contacts) li::marker {
	color: rgba(255, 255, 255, 0.5);
	content: "·\00a0";
} */
.footer-primary__links li:last-child {
	border-bottom: none;
}
.footer-primary__links a {
	border-bottom-right-radius: 0.5em;
	border-top-left-radius: 0.5em;
	color: #fefefe;
	display: inline-block;
	padding: 0.25em;
}
.footer-primary__links a:focus,
.footer-primary__links a:hover {
	background: #fff;
	color: #494949;
}
.footer-primary__about {
	text-align: left;
}
.footer-primary__about a {
	color: #fefefe;
	opacity: 0.7;
	padding: 0.25rem;
}
.footer-primary__about a:focus,
.footer-primary__about a:hover {
	color: #fff;
	opacity: 1;
}
.footer-primary__about img {
	max-height: 2.5rem;
	vertical-align: middle;
}
.footer-primary__about i {
	font-size: 2.25rem;
	vertical-align: middle;
}

.footer-callout {
	background-color: #43ac34;
	color: #fff;
	padding: 1.5rem 1rem;
	text-align: center;
}
.footer-callout a {
	background-color: #fff;	
	border: 1px solid rgba(255,255,255,0);
	border-bottom-right-radius: 0.5em;
	border-top-left-radius: 0.5em;
	color: #43ac34;
	display: inline-block;
	font-weight: 700;
	line-height: 1.8;
	margin-bottom: 0.75rem;
    padding: 0.45rem 1.45rem;
	white-space: nowrap;
}
.footer-callout a:hover {
	background-color: transparent;
	border: 1px solid rgba(255,255,255,1);
	color: #fff;
}

.footer-base {
	background-color: #494949;
	color: #eee;
	font-size: 0.75rem;
	padding: 1rem;
	text-align: center;
}
.footer-base a {
	color: inherit;
}
.footer-base a.dotted {
	border-bottom-color: #c0c0c0;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

@media screen and (max-width: 39.9375em) {
	.footer-primary__about {
		text-align: center;
	}
}


/*
==============================================
breadcrumbs
==============================================
*/
.breadcrumbs-container {
	background-color: #fafafa;
	border-bottom: 1px solid #fff;
	margin: 0 auto 1rem auto;
	max-width: 73.125rem;
	padding-right: 0.5rem;
	padding-left: 0.5rem;
/* 	position: sticky;
	top: 0;
	z-index: 1; */
}
.breadcrumbs {
	color: #120200;
	margin: 0;
	padding: 0.5rem 0.5rem;
}
.breadcrumbs li {
	color: #666;
	font-size: 0.85rem;
	font-weight: 400;
	text-transform: none;
}
/* .breadcrumbs li:first-child a {
	color: #808080;
} */
.breadcrumbs a {
	color: #43ac34;
}

.breadcrumbs li:not(:last-child)::after {
	color: #120200;
	content: ">";
	display: inline-block;
	font-weight: 400;
	transform: scaleX(0.4);
}
/*
==============================================
masthead (hero image)
==============================================
*/
.masthead {
	align-items: center;
	/* background-image: url(/img/home-1.jpg); */
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	display: flex;
	flex-direction: column;
	height: 50vh;
	justify-content: center;
	margin-bottom: 1.5rem;
	overflow: hidden;
	text-align: center;
	width: 100%;
}
.masthead h1 {  
	color: #fefefe;
	font-size: 6vmin;
	font-weight: 700;
	letter-spacing: -0.01em;
	line-height: 1;
	margin: 0 auto 2rem auto;
	max-width: 42.5rem;
	text-align: center;
	text-shadow: 3px 3px 8px rgba(0, 0, 0, 1);
}    
.masthead .button {
	border-bottom-right-radius: 0.5em;
	border-top-left-radius: 0.5em;
	box-shadow:
		0 0.3px 0.3px rgba(0, 0, 0, 0.02),
		0 0.7px 0.7px rgba(0, 0, 0, 0.028),
		0 1.3px 1.3px rgba(0, 0, 0, 0.035),
		0 2.2px 2.2px rgba(0, 0, 0, 0.042),
		0 4.2px 4.2px rgba(0, 0, 0, 0.05),
		0 10px 10px rgba(0, 0, 0, 0.07);
	font-size: 1.125rem;
	transition: initial;
}	
.masthead .button span {
	display: block;
}
.masthead .button:hover,
.masthead .button:focus {
	background-color: #fff;
	color: #43ac34;
}
@media screen and (max-width: 576px) {
	.masthead h1 {  
		font-size: 8vmin;
	}
}

/*
==============================================
feature-list
==============================================
*/
ul.feature-list {
	list-style-type: none;
	margin: 0 0 1rem 0;
}
ul.feature-list li {
	overflow: visible;
	padding-left: 1.5rem;
	position: relative;
}
ul.feature-list--padded li {
	padding-bottom: 0.75rem;
}
ul.feature-list li::before {
	color: #47ab48;
	content: "\f00c";	
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	left: 0;
	position: absolute;
}
ul.feature-list--times li::before {
	color: #ee2e24;
	content: "\f00d";	
}

/*
==============================================
map-tiles
==============================================
*/
a.map-tile {
	background: #fff;
	border-bottom-right-radius: 1rem;
	border-top-left-radius: 1rem;
	box-shadow:
		0 0.2px 0.6px rgba(0, 0, 0, 0.02),
		0 0.6px 1.3px rgba(0, 0, 0, 0.028),
		0 1.1px 2.5px rgba(0, 0, 0, 0.035),
		0 2px 4.5px rgba(0, 0, 0, 0.042),
		0 3.8px 8.4px rgba(0, 0, 0, 0.05),
		0 9px 20px rgba(0, 0, 0, 0.07);
	padding: 1rem 1rem 0 1rem;
}
a.map-tile {
	display: block;
	padding: 0;
}
a.map-tile > img {
	border-top-left-radius: 1rem;
}
a.map-tile > span {
	background-color: #43ac34;
	border-bottom-right-radius: 1rem;
	color: #fff;
	display: block;
	font-size: 1.25rem;
	font-weight: 400;
	padding: 1rem;
	text-align: center;
}	
a.map-tile:hover > span {
	background-color: #016c33;
}	

/*
==============================================
product-tile
==============================================
*/
div.product-tile {
	background: #fff;
	border-bottom-right-radius: 1rem;
	border-top-left-radius: 1rem;
	box-shadow:
		0 0.2px 0.6px rgba(0, 0, 0, 0.02),
		0 0.6px 1.3px rgba(0, 0, 0, 0.028),
		0 1.1px 2.5px rgba(0, 0, 0, 0.035),
		0 2px 4.5px rgba(0, 0, 0, 0.042),
		0 3.8px 8.4px rgba(0, 0, 0, 0.05),
		0 9px 20px rgba(0, 0, 0, 0.07);
	padding: 1rem 1rem 0 1rem;
}
div.product-tile__header {
	align-items: center;
	display: flex;		
	justify-content: space-between;
	padding-bottom: 0.5rem;
}
div.product-tile__header > div:first-child {
	font-size: 2.25rem;
	font-weight: 900;
	opacity: 0.75;
}
div.product-tile__header > div:first-child sup {
	font-size: 50%;
	top: -0.85em;
}
div.product-tile__header > div:last-child {
	font-size: 0.9rem;
	text-align: right;
}
div.product-tile__header > div:last-child h5 {
	color: #43ac34;
	font-size: inherit;
	font-weight: 600;
	margin-bottom: 0;
}
div.product-tile a[data-fancybox] {
	display: block;
	position: relative;
}
div.product-tile a[data-fancybox]:hover::after {
	background-color: #fff;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M508.5 468.9L387.1 347.5c-2.3-2.3-5.3-3.5-8.5-3.5h-13.2c31.5-36.5 50.6-84 50.6-136C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c52 0 99.5-19.1 136-50.6v13.2c0 3.2 1.3 6.2 3.5 8.5l121.4 121.4c4.7 4.7 12.3 4.7 17 0l22.6-22.6c4.7-4.7 4.7-12.3 0-17zM208 368c-88.4 0-160-71.6-160-160S119.6 48 208 48s160 71.6 160 160-71.6 160-160 160z'/%3E%3C/svg%3E");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 1.5rem;
	border-radius: 100%;
	content: " ";
	opacity: 0.75;
	padding: 2.5rem;
	height: 2rem;
	width: 2rem;	
	
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
}
img.product-tile__img {
	display: block;
	margin: 1rem auto 2rem auto;
}
a.product-tile__button {
	background-color: #43ac34;
	border-bottom-right-radius: 1rem;
	color: #fff;
	display: block;
	font-size: 1.25rem;
	font-weight: 400;
	margin-left: -1rem;
	margin-right: -1rem;
	padding: 1rem;
	text-align: center;
}
a.product-tile__button:hover {
	background-color: #016c33;
}
@media screen and (max-width: 39.9375em) {
	div.product-tile a[data-fancybox] {
		cursor: default;
		pointer-events: none;
	}
	div.product-tile a[data-fancybox]:hover::after {
		content: '';
	}
	a.product-tile__button::after {
		content: " \00a0 \f0da";
		font-family: "Font Awesome 5 Pro";
		font-weight: 900;
	}
}

/*
==============================================
quad-tile
==============================================
*/
a.quad-tile {
	align-items: flex-end;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	height: 11rem;
	justify-content: left;
	margin: 0 auto 1.5rem auto;
	overflow: hidden;
	position: relative;
}

/* img label */
a.quad-tile h2 {
	color: #fff;
	font-family: 'prometo', 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
	font-size: 3rem;
	font-weight: 300;
	line-height: 1.2;
	margin: 1rem 1rem 1rem 1rem;
	text-shadow: 0 1px #666;
	z-index: 1;
}

a.quad-tile.quad-tile--square {
	height: 16rem;
}
a.quad-tile.quad-tile--square h2 {
	font-size: 2.5rem;
	font-weight: 400;
}

/* overlay */
a.quad-tile::before {
	background-image: radial-gradient(circle, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.5) 100%);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	content: " ";
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}	
a.quad-tile:hover::before {
	background-image: radial-gradient(circle, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.25) 100%) !important;
}
a.quad-tile.quad-tile--soil {
	background-image: url(/img/quad-tiles/soil-recycling.jpg);
}
a.quad-tile.quad-tile--metal {
	background-image: url(/img/quad-tiles/metal-recycling.jpg);
}
a.quad-tile.quad-tile--metal::before {
	background-image: radial-gradient(circle, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.75) 100%);
}
a.quad-tile.quad-tile--concrete {
	background-image: url(/img/quad-tiles/concrete-recycling.jpg);
}
a.quad-tile.quad-tile--concrete::before {
	background-image: radial-gradient(circle, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.75) 100%);
}
a.quad-tile.quad-tile--particleboard,
a.quad-tile.quad-tile--wood {
	background-image: url(/img/quad-tiles/wood-recycling.jpg);
}
a.quad-tile.quad-tile--square.quad-tile--particleboard {
	background-image: url(/img/quad-tiles/particleboard-recycling.jpg);
}
a.quad-tile.quad-tile--particleboard::before,
a.quad-tile.quad-tile--wood::before {
	background-image: radial-gradient(circle, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.6) 100%);
}
a.quad-tile.quad-tile--sustainability {
	background-image: url(/img/quad-tiles/sustainability.jpg);
	height: 15rem;
}
a.quad-tile.quad-tile--sustainability::before {
	background-image: radial-gradient(circle, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.6) 100%);
}
a.quad-tile.quad-tile--pallet-recycling {
	background-image: url(/img/quad-tiles/pallet-recycling.jpg);
}
a.quad-tile.quad-tile--pallet-recycling::before {
	background-image: radial-gradient(circle, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.3) 100%);
}
a.quad-tile.quad-tile--frames-truss-recycling {
	background-image: url(/img/quad-tiles/frames-truss-recycling.jpg);
}
a.quad-tile.quad-tile--frames-truss-recycling::before {
	background-image: radial-gradient(circle, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.3) 100%);
}

@media screen and (max-width: 576px) {
	a.quad-tile {		
		max-width: 90%;
	}
	a.quad-tile h2 {
		font-size: 2.5rem;
	}
	a.quad-tile.quad-tile--square {
		height: 11rem;
	}
}


/*
==============================================
footer-banner
==============================================
*/
div.footer-banner {
	background-image: url(/img/footer-banner-wood-recycling.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 12rem;
	padding: 4rem 2rem;
	text-align: center;
}	
div.footer-banner.footer-banner--soil {
	background-image: url(/img/footer-banner-soil.jpg);
}	
div.footer-banner p {
	color: #fff;
	font-family: 'prometo', 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
	font-size: 1.5rem;
	font-weight: 300;
	text-shadow: 0 1px #666;
}	
div.footer-banner a {
	border: 1px solid #fff;
	border-bottom-right-radius: 0.5em;
	border-top-left-radius: 0.5em;
	color: #fff;
	display: inline-block;
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 1.8;
	margin-bottom: 0.75rem;
	padding: 0.45rem 1.45rem;
	white-space: nowrap;
}
div.footer-banner a:hover {
	background: #fff;
	color: #47ab48;
}


/*
==============================================
sections
==============================================
*/
section.section-banner {
	padding: 2rem 0;
}

/*
==============================================
page-images
==============================================
*/
div.page-images {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 0 1rem 0;
}
div.page-images figure {
	background: #fafafa;
	box-shadow: 1px 0 0 0 #f2eeea, 
		0 1px 0 0 #f2eeea, 
		1px 1px 0 0 #f2eeea, 
		1px 0 0 0 #f2eeea inset, 
		0 1px 0 0 #f2eeea inset;
	display: block;
	padding: 0.25rem 0.25rem 0.25rem 0.25rem;
	width: 25%;
}
div.page-images.page-images--2x figure {
	width: 50%;
}
div.page-images.page-images--3x figure {
	width: 33.3333%;
}
div.page-images figcaption {
	font-family: Roboto, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 0.75rem;
	font-weight: 400;
	opacity: 0.75;
	padding: 0.25rem 0.25rem 0 0.25rem;
	text-align: center;
}
div.page-images a:hover + figcaption {
	opacity: 1;
}
div.page-images.page-images--branded-captions figcaption {
	background: #ed3529;
	color: #fff;
	font-size: 1rem;
	opacity: 1;
}

div.page-images-prompt {
	border: 1px solid #f3efeb;
	border-top: none;
	background: #fafafa;
	display: none;
	font-size: 0.9rem;
	margin-bottom: 1rem;
	margin-top: -1rem;
	padding: 0.25rem 0.5rem;
	text-align: center;
}
@media (max-width: 991.98px) {
	div.page-images figure {
		width: 50%;
	}		
	div.page-images-prompt {
		display: block;
	}
}
@media (max-width: 575.98px) {
	div.page-images figure {
		width: 100%;
	}
	div.page-images.page-images--branded-captions figcaption {
		font-size: 0.75rem;
	}
	div.page-images.page-images--small-2x figure {
		width: 50%;
	}	
	div.page-images.page-images--small-1x figure {
		width: 100%;
	}	
	
}

/*
==============================================
report-table
==============================================
*/
table.report-table {
  margin-top: 1rem;
  min-width: 12.5rem;
}
table.report-table caption {
  font-size: 1rem;
  font-weight: 600;
  padding: 0 0 0.5rem 0;
  text-align: left;
}
table.report-table thead tr th {
  font-size: 0.8rem;
  font-weight: 600;
  opacity: 0.8;
}
table.report-table thead tr th span.has-tip {
  font-weight: 600;
}
table.report-table tbody tr td {
  font-size: 0.8rem;
  white-space: nowrap;
}

/*
==============================================
blockUI
==============================================
*/
div.blockMsg {
	border:0;
	color: #444;
	cursor: wait;
	left: 30%;
	padding:0;
	text-align: center;
    top: 30%;
    width: 40%;
}
div.blockOverlay {
	background: #fff;
	opacity: 0.8;
}
@media only screen and (max-width:40em) {
	div.blockMsg {
		left: 10%;
		top: 20%;
		width: 80%;	
	}
}

.fa-spin-reverse {
	-webkit-animation: fa-spin-reverse 2s infinite linear;
	animation: fa-spin-reverse 2s infinite linear;
}
@-webkit-keyframes fa-spin-reverse {
	0% { -webkit-transform: rotate(359deg); }
	100% { -webkit-transform: rotate(0deg); }
}
@keyframes fa-spin-reverse {
	0% { transform: rotate(359deg); }
	100% { transform: rotate(0deg); }
}

/*
==============================================
 * Core styles for PriorityNav.js
 * These styles are not optional and should always be included
==============================================
*/
.priority-nav {
  white-space: nowrap; /* Makes sure the menu's are inline-block so they don't take up the entire width of its parent. This will break the plugin. */
}
.priority-nav > ul {
  display: inline-block;
}
.priority-nav > ul > li {
  display: inline-block;
}
.priority-nav-has-dropdown .priority-nav__dropdown-toggle {
  position: relative;
}
.priority-nav__wrapper {
  position: relative;
}
.priority-nav__dropdown {
  position: absolute;
  visibility: hidden;
}
.priority-nav__dropdown.show {
  visibility: visible;
}
.priority-nav__dropdown-toggle {
  visibility: hidden;
  position: absolute;
}
.priority-nav-is-visible {
  visibility: visible;
}
.priority-nav-is-hidden {
  visibility: hidden;
}

/*
==============================================
nav-primary
==============================================
*/
.nav-primary {
	font-size: 1rem;
	margin-top: 1.25rem;
}
.nav-primary ul {
	display: none; /* prevent FOUC */
	margin: 0;
}
.nav-primary.priority-nav ul {
	display: inline-block; /* prevent FOUC */
}
.nav-primary a {
	/* border-radius: 0.1875rem; */
	border-bottom-right-radius: 0.5em;
	border-top-left-radius: 0.5em;
	color: #43ac34;
	display: inline-block;
	font-weight: 600;
	padding: 0.5rem 0.75rem;	
}
.nav-primary a > span {
	display: inline-block;
}
.nav-primary a:hover,
.nav-primary a:focus {
	background: #43ac34;
	color: #fff;
}
button.priority-nav__dropdown-toggle {
	border: 1px solid #43ac34;
	border-bottom-right-radius: 0.5em;
	border-top-left-radius: 0.5em;
	color: #43ac34;
	cursor: pointer;
	font-size: 0.85rem;
	font-weight: 400;
	line-height: 1.6;
	margin: 0 0 0 0.5rem;
	padding: 0.25rem 0.5rem;
	text-transform: uppercase;
}
button.priority-nav__dropdown-toggle > span {
	display: inline-block;
}
button.priority-nav__dropdown-toggle:hover,
button.priority-nav__dropdown-toggle:focus {
	background: #43ac34;
	color: #fff;
}

ul.priority-nav__dropdown {
	background: #fff;
	border-bottom-left-radius: 0.1875rem;
	border-bottom-right-radius: 0.1875rem;
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1);
	color: #43ac34;
	display: none;
	font-size: 0.875rem;
	margin: 0;
	min-width: 120px;
	padding: 0;
	right: 0;
	text-align: left;
	top: 175%;
	white-space: nowrap;
	width: auto;
	z-index: 2;
}
ul.priority-nav__dropdown:before {
	border-color: transparent transparent #fff;
	border-image: none;
	border-style: inset inset solid;
	border-width: 6px;
	content: "";
	display: block;
	height: 0;
	right: 10px;
	position: absolute;
	top: -12px;
	width: 0;
}
ul.priority-nav__dropdown li {
	display: block;
}
ul.priority-nav__dropdown li a {
	border-radius: 0;
	display: block;
	padding: 0.5rem;
}
ul.priority-nav__dropdown li a span {
}
ul.priority-nav__dropdown li:last-child a {
	border-bottom-left-radius: 0.1875rem;
	border-bottom-right-radius: 0.1875rem;
}
ul.priority-nav__dropdown.show {
	display: block;
}

/*
==============================================
scroll-to-top
==============================================
*/
#scroll-to-top {
	bottom: 0;
	display: none;
	font-size: 0.75rem;
	line-height: 1;
	padding: 0.5rem;
	position: fixed;
	right: 0;
	width: auto;
}
#scroll-to-top.visible {
	display: inline-block;
}
#scroll-to-top .fa-circle {
	/* color: #43ac34; */
	color: #494949;
	opacity: 0.8;
	transition: 0.3s;
}
#scroll-to-top .fa-stack:hover .fa-circle {
	opacity: 1;
}

/*
==============================================
other
==============================================
*/
sup small {
	font-size: 0.45em;
}
.course-list-table {
	margin-bottom: 2rem;
	margin-top: 1rem;
}

/*
==============================================
animations
==============================================
*/
.blink {
	animation: blink steps(1) 1s infinite;
}
@keyframes blink {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}
@-webkit-keyframes blink {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

/*
==============================================
Media Queries
==============================================
*/
/* Small only */
@media screen and (max-width: 39.9375em) {
	.header-primary__top {
		font-size: 0.95rem;
		font-weight: 600;
	}
	.header-primary__main {
		border-bottom: 0;
		padding: 0.5rem 0 0 0;
	}
	.header-primary__logo img {
		max-height: 3rem;
	}
	.nav-primary {
		font-size: 0.85rem;
		margin-top: 1rem;
	}
}

/* Medium and up */
@media screen and (min-width: 40em) {
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.nav-primary {
		margin-top: 0.75rem;
	}
}

/* Up tp Medium */
@media screen and (max-width:63.99875em) {
	table.course-list-table.stack tr td:first-child {
		padding-bottom: 0;
		padding-top: 1rem;
	}
	table.course-list-table.stack tr td:last-child {
		padding-bottom: 1rem;
		padding-top: 0;
	}
}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}

/* dark mode */
/* @media screen and (prefers-color-scheme: dark) {
  body {
    background-color: #010101;
    color: #fefefe;
  }
} */